Dependence of cilk++ on gcc

Dependence of cilk++ on gcc

Hi all,I have a doubt, although never tried practically.Is it that cilk++ version should match gcc version ?

2 posts / novo 0
Último post
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.

I don't see why it wouldn't work if the two versions of gcc are binary-compatible. If the gcc on which cilk++ is based is compatible with the version of gcc you want to use to compile other objects, I think they should link.

Deixar um comentário

Faça login para adicionar um comentário. Não é membro? Inscreva-se hoje mesmo!